Subject: [sfc] draft-kumar-sfc-offloads adoption call

From: "Joel M. Halpern" <[email-masked]>
Date: Sat, 1 Apr 2017 10:11:10 -0400

The working group adoption call for draft-kumar-sfc-offloads has completed.
In the chairs opinion, there is sufficient support for adoption of this 
document.
Authors, please submit draft-ietf-sfc-offloads with the same content as 
the current draft-kumar-sfc-offloads.

As both chairs have been actively involved in this document (and are 
named authors), we have asked Tal Mizrahi to shepherd this document from 
here forward.

Thank you,
Joel and Jim